## xlnx-firmware 0.1ubuntu17~20.04

=== debian/changelog ===
xlnx-firmware (0.1ubuntu17~20.04) focal; urgency=medium

  * Backport package to focal (LP: #1929834)
    * Fix copyright file

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 25 Jun 2021 10:51:48 +0200

xlnx-firmware (0.1ubuntu13) focal; urgency=medium

  * Update HDMI-RX firmware (LP: #1901851)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 27 Jan 2021 15:48:39 +0800

xlnx-firmware (0.1ubuntu12) focal; urgency=medium

  * Update to align with Xilinx Ref. image 2020.2_20200121
    Add HDMI-RX firmware

 -- Soar Huang <soar.huang@canonical.com>  Fri, 22 Jan 2021 07:51:39 +0000

xlnx-firmware (0.1ubuntu11) focal; urgency=medium

  * Update to align with Xilinx Ref. image 2020.2_20200115

 -- Soar Huang <soar.huang@canonical.com>  Fri, 15 Jan 2021 10:36:11 +0000

xlnx-firmware (0.1ubuntu10) focal; urgency=medium

  * Change name of boot files to boot10?1.bin, as boot10?0.bin will be
    be reserved for demos.
  * Use absolute path in BIF files to avoid intermediate copies
  * Introduce /etc/xlnx-boot.d/ folder to override paths to bif files

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 25 Nov 2020 10:24:11 +0100

xlnx-firmware (0.1ubuntu9) focal; urgency=medium

  * Add dpu.xlcbin files for the DPU created by the reference bitstram

  * Create systemd service that creates a link to the right xclbin file
    on boot in /usr/lib/, so apps can run on different board types using
    the same SD card.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 22 Oct 2020 12:26:07 +0200

xlnx-firmware (0.1ubuntu8) focal; urgency=medium

  * Remove dependency on kernel, not needed as now we take
    the dtbs from the package itself.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 21 Oct 2020 15:12:39 +0200

xlnx-firmware (0.1ubuntu7) focal; urgency=medium

  * Update firmware files to the second version provided by Xilinx

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 14 Oct 2020 10:37:40 +0200

xlnx-firmware (0.1ubuntu6) focal; urgency=medium

  * Remove trigger on /lib/firmware updates.
    This is not needed now as we ship now the dtbs inside.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 25 Sep 2020 09:26:27 +0200

xlnx-firmware (0.1ubuntu5) focal; urgency=medium

  * Use dtbs from Xilinx reference designs instead of from kernel

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 24 Sep 2020 17:43:24 +0200

xlnx-firmware (0.1ubuntu4) focal; urgency=medium

  * Fix trigger for DTB changes (linux-modules puts them in
    /lib/firmware, not /usr/lib/firmware, even though /lib is actually
    a link to /usr/lib).

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 18 Sep 2020 15:37:57 +0200

xlnx-firmware (0.1ubuntu3) focal; urgency=medium

  * Sync before and after renaming the files

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 10 Sep 2020 18:08:50 +0200

xlnx-firmware (0.1ubuntu2) focal; urgency=medium

  * Do not run a chroot

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 08 Sep 2020 16:29:09 +0200

xlnx-firmware (0.1ubuntu1) focal; urgency=medium

  * Add triggers to regenerate boot files
    Files in /boot/firmware will be re-created when we re-install
    xlnx-firmware or when new DTBs or u-boot are installed in the
    system (using deb-triggers).

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 07 Sep 2020 15:53:03 +0200

xlnx-firmware (0.1) focal; urgency=medium

  * First release

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 07 Sep 2020 09:46:13 +0200
