=== debian/control ===
Source: xlnx-firmware
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 10),
               dh-systemd
Standards-Version: 4.1.2

Package: xlnx-firmware
Architecture: arm64
Depends: ${misc:Depends}, u-boot-zynqmp, bootgen-xlnx
Description: Xilinx firmware for ZCU boards
 Image selector, first stage bootloader, PMU FW, ARM trusted firmware, and
 bitstreams for Xilinx boards.
