=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with systemd

override_dh_strip:
	:
