## xlnx-firmware 0.1ubuntu17~21.04

=== debian/changelog ===
xlnx-firmware (0.1ubuntu17~21.04) hirsute; urgency=medium

  * Backport package to hirsute (LP: #1929834)
    * Fix copyright file

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 25 Jun 2021 10:45:43 +0200

xlnx-firmware (0.1ubuntu15) hirsute; urgency=medium

  * Update zcu102 dtb to enable GPIO button wakeup (LP: #1921001)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 26 May 2021 16:57:07 +0800

xlnx-firmware (0.1ubuntu14) hirsute; urgency=medium

  * Rebuild for hirsute (remove dh-systemd dependency as now it is part
    of debhelper).

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 25 Mar 2021 12:31:08 +0100
