## xlnx-firmware 0.1ubuntu17

=== debian/changelog ===
xlnx-firmware (0.1ubuntu17) impish; urgency=medium

  * Upload to impish (LP: #1929834)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 17 Jun 2021 10:05:34 +0200

xlnx-firmware (0.1ubuntu16) impish; urgency=medium

  * Fix copyright file

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 17 Jun 2021 09:22:00 +0200
