## xlnx-firmware 0.1ubuntu18

=== debian/changelog ===
xlnx-firmware (0.1ubuntu18) jammy; urgency=medium

  * Update zcu102/104/106 firmware
  * Add zcu111 firmware
  * Update copyright file
  * Remove system.bit because it is unnecessary for jammy
  * Remove dpu.xclbin because it is unnecessary for jammy

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 30 Mar 2022 10:58:34 +0800
