=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 10),
-               dh-systemd
+Build-Depends: debhelper (>= 10)
 Standards-Version: 4.1.2
 
 Package: xlnx-firmware
