## xlnx-firmware 2022.1-1

=== debian/changelog ===
xlnx-firmware (2022.1-1-0ubuntu1) kinetic; urgency=medium

  * Update firmware to tag v2022.1_22.04_1

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 11 May 2022 12:30:48 +0800
