=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 10), device-tree-compiler
 Standards-Version: 4.1.2
 
 Package: xlnx-firmware
