=== debian/rules ===
#!/usr/bin/make -f

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_strip:
	:

FWGITREPO := ubuntu-firmware
FWTAG := v2022.1_22.04_1
FWFOLDER := "$(FWGITREPO)-$(FWTAG:v%=%)"

get-orig-source:
	rm -rf xlnx-firmware xlnx-kria-firmware LICENSE README.md
	wget https://github.com/Xilinx/$(FWGITREPO)/archive/refs/tags/$(FWTAG).tar.gz
	tar -xvf $(FWTAG).tar.gz
	mv $(FWTAG).tar.gz ../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz
	mv $(FWFOLDER)/* .
	rm -r $(FWFOLDER)
