## xlnx-firmware 2022.1-4

=== debian/changelog ===
xlnx-firmware (2022.1-4-0ubuntu2~22.10) kinetic; urgency=medium

  * SRU to kinetic (LP: #2006104)
    - Fix: fail to load *.xclbin because of the wrong symbolic link name.
      The symbolic link name should be /usr/lib/dpu.xclbin
    - Update firmware to tag v2022.1_22.04_4
    - Add Versal VCK190 support
    - Change dependency to favour xilinx-bootgen over bootgen-xlnx

      xilinx-bootgen created by Debian Project official developer is
      available on Debian and Ubuntu archives. So, xlnx-firmware should use
      xilinx-bootgen instead of bootgen-xlnx maintained by Canonical.
  * Drop standards version to 4.6.1

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 24 Apr 2023 11:27:24 +0800

xlnx-firmware (2022.1-2-0ubuntu1~22.10.1) kinetic; urgency=medium

  * SRU to kinetic (LP: #1996880)
    - fix zcu10x random MAC issue

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 17 Nov 2022 18:22:46 +0800

xlnx-firmware (2022.1-2-0ubuntu1) lunar; urgency=medium

  * Update firmware to tag v2022.1_22.04_2 (LP: #1996880)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 17 Nov 2022 15:11:26 +0800
