=== debian/control ===
Source: xlnx-firmware
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 10), device-tree-compiler
Standards-Version: 4.6.1

Package: xlnx-firmware
Architecture: arm64
Depends: ${misc:Depends}, u-boot-zynqmp, xilinx-bootgen | bootgen-xlnx
Conflicts: xlnx-versal-firmware
Description: Xilinx firmware for ZCU boards
 Image selector, first stage bootloader, PMU FW, ARM trusted firmware, and
 bitstreams for Xilinx boards.

Package: xlnx-versal-firmware
Architecture: arm64
Conflicts: xlnx-firmware
Depends: ${misc:Depends}, u-boot-zynqmp (>= 2022.01-2022.1-update3+repack-0ubuntu1~), xilinx-bootgen
Description: Xilinx firmware for Versal boards
 Image selector, first stage bootloader, PLM file, ATF binary, PSMFW efi,
 etc for Xilinx boards.
