## xlnx-firmware 2022.1-5

=== debian/changelog ===
xlnx-firmware (2022.1-5-0ubuntu1~22.04) jammy; urgency=medium

  * Backport to jammy
    - New upstream version 2022.1_22.04_5
    - Fix: IMX274 Probe failure (LP: #2024134)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 29 Jun 2023 17:17:10 +0800

xlnx-firmware (2022.1-4-0ubuntu2~22.04) jammy; urgency=medium

  * SRU to jammy (LP: #2006104)
    - Update firmware to tag v2022.1_22.04_4
    - Add Versal VCK190 support
    - Change dependency to favour xilinx-bootgen over bootgen-xlnx

      xilinx-bootgen created by Debian Project official developer is
      available on Debian and Ubuntu archives. So, xlnx-firmware should use
      xilinx-bootgen instead of bootgen-xlnx maintained by Canonical.
  * Dropped standards version to 4.6.0.1
  * Revised lintian overrides for older version

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 08 Feb 2023 14:26:26 +0800

xlnx-firmware (2022.1-2-0ubuntu1~22.04.1) jammy; urgency=medium

  * SRU to jammy (LP: #1996880)
    - fix zcu10x random MAC issue

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 17 Nov 2022 18:22:46 +0800
