=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 10), device-tree-compiler
-Standards-Version: 4.6.1
+Standards-Version: 4.6.0.1
 
 Package: xlnx-firmware
 Architecture: arm64
