=== debian/watch ===
version=4
opts=\
  uversionmangle=s/(\d+\.\d+)_\d+\.\d+_(\d+)/$1-$2/,\
  filenamemangle=s/.+\/v(\d+\.\d+)_\d+\.\d+_(\d+)\.tar\.gz/@PACKAGE@_$1-$2\.orig\.tar\.gz/ \
  https://github.com/Xilinx/ubuntu-firmware/tags .*/v(\d+\.\d+_22\.04_\d+)\.tar\.gz
